---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id:
      - 3694c04d-97cb-5950-b895-82942177182f
      tier: AATSR_CMP_MONTH
      value: 0.05547257885336876
    brdf:
      alpha_1:
        band_1: 0.30495505344606133
        band_11: 0.33323130417883984
        band_12: 0.17379241993068506
        band_2: 0.3049536659758729
        band_3: 0.3040157574590946
        band_4: 0.2993497866024294
        band_5: 0.2993666691690182
        band_6: 0.2993633810269457
        band_7: 0.4179810484350141
        band_8: 0.4179538216322622
        band_8a: 0.4179887308081673
      alpha_2:
        band_1: 0.184580286460135
        band_11: 0.13159975095938647
        band_12: 0.1605667041885358
        band_2: 0.18457442601384397
        band_3: 0.1958888183987175
        band_4: 0.18774111122149575
        band_5: 0.18775453223049365
        band_6: 0.18774959161511223
        band_7: 0.1496247580051896
        band_8: 0.14961974389135474
        band_8a: 0.14963387776648387
      id:
      - 19e2d2da-ca31-5062-b958-85a3915810bf
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - 3a5b2597-effc-53e6-b65f-cec584ee6a3e
      tier: DEFINITIVE
      value: 0.264
    water_vapour:
      id:
      - 0bd7dcc8-1b8c-5ee8-9564-ddb5ee4f9f99
      tier: DEFINITIVE
      value: 1.6100000381469728
  id: 8bf4c4fa-a477-436c-81e3-1d989ce5d14a
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 1960.4240758311996
      BAND-11: 238.6622538692474
      BAND-12: 81.62673400802825
      BAND-2: 2003.8514880770513
      BAND-3: 1876.316666809
      BAND-4: 1532.012524713008
      BAND-5: 1414.2444333777355
      BAND-6: 1290.5023573811009
      BAND-7: 1181.3820183588768
      BAND-8: 1046.3149940254616
      BAND-8A: 954.1567941507896
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2022-03-26 00:27:00.432007Z
    atime: 2022-09-01 23:08:54Z
    ctime: 2022-03-26 03:42:37Z
    mtime: 2022-03-26 03:42:34Z
    owner_id: '12232'
    platform_id: SENTINEL_2A
    sensor_id: MSI
    source_level1: /g/data/fj7/Copernicus/Sentinel-2/MSI/L1C/2022/2022-03/35S140E-40S145E/S2A_MSIL1C_20220326T002101_N0400_R116_T54HXF_20220326T014228.zip
  system_information:
    hostname: gadi-cpu-clx-2802.gadi.nci.org.au
    runtime_id: 0cb9c59c-2a4b-11ed-a328-00000086fe80
    time_processed: 2022-09-01 23:08:54.266988Z
    uname: 'Linux gadi-cpu-clx-2802.gadi.nci.org.au 4.18.0-372.13.1.el8.nci.x86_64
      #1 SMP Mon Jul 4 08:46:44 AEST 2022 x86_64'
gqa:
  colors:
    blue: 29.0
    green: 781.0
    red: 17.0
    teal: 90.0
    yellow: 23.0
  error_message: no errors
  final_qa_count: 873
  granule: S2A_OPER_MSI_L1C_TL_VGS4_20220326T014228_A035291_T54HXF_N04.00
  ref_date: '2014-01-28T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata/GCP/GQA_v3/wrs2/094/084/LC80940842014028LGN00_B6.TIF
  residual:
    abs:
      x: 0.31
      xy: 0.46
      y: 0.35
    abs_iterative_mean:
      x: 0.17
      xy: 0.24
      y: 0.17
    cep90: 0.52
    iterative_mean:
      x: 0.1
      xy: 0.11
      y: -0.05
    iterative_stddev:
      x: 0.2
      xy: 0.31
      y: 0.24
    mean:
      x: 0.03
      xy: 0.06
      y: -0.05
    stddev:
      x: 0.83
      xy: 1.63
      y: 1.41
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 99.97099418237345
    cloud: 0.0048771754363219925
    cloud_shadow: 0.00374534147430634
    snow: 0.006410295984870467
    water: 0.013973004731065962
s2cloudless:
  parameters:
    average_over: 4
    dilation_size: 2
    threshold: 0.4
  percent_class_distribution:
    clear: 95.87418421833284
    cloud: 4.125815781667161
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.8.4
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.5.2
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: s2cloudless
  url: https://github.com/sentinel-hub/sentinel2-cloud-detector
  version: 1.5.0
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.14.1
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.27.3
...
